variable "persistent_folder" {
  description = "The path to the persistent folder"
  type        = string
}

variable "fqdn" {
  description = "The fully qualified domain name for the app server"
  type        = string
}

variable "tag" {
  description = "The version of app to install"
  type        = string
  default     = "latest"
}
